<div class="partners" id="infox">
    <!--Infox-->
    <div class="infox_12603"></div>
    <script>
        (function(w, d, n, s, t) {
            w[n] = w[n] || [];
            w[n].push(function() {
                var gel = null;
                INFOX12603.renderTo = function(className) {var cont = document.querySelectorAll(className);for (var i = cont.length - 1; i >= 0; i--) {if(!cont[i].innerHTML.length) {toElem = cont[i];gel = cont[i];}}if (! toElem ) return;toElem.classList.remove("infox_12603");var ctx = Object.create(InfoxCtx12603);ctx.init(toElem);};
                INFOX12603.renderTo(".infox_12603");
            });
            t = d.getElementsByTagName("script")[0];
            s = d.createElement("script");
            s.type = "text/javascript";
            s.src = "//rb.infox.sg/infox/12603";
            s.async = true;
            t.parentNode.insertBefore(s, t);
        })(this, this.document, "infoxContextAsyncCallbacks12603");
    </script>
</div>